<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAApXI8/KVyPPylcjz8AAAAA4jaFwAAAAAAAAAAAAAAAAAAAAAC1/PNBO17uQeeIhMAi
uQ7AAAAAAG2O7TpnN2s7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA8K3pOlUuFzu+zq46AAAAAKteCjthtO06gq8muwAAAABTj4o79lQfO1rSOzsA
AAAADD2KOSXv8TqDaYy5AAAAAMd30zuXa+C5wehQOAAAAAACYN476+HMuekUBLkAAAAAvz2lO3LU
GDtQHVK6AAAAAA9JlDuNWRE7wJagOgAAAADDQaQ7je8ZO1AdUroAAAAA9jWUOyH9EDu/lqA6AAAA
AMNBpDuU7xk7UB1SugAAAACzNpQ7YzYRO8CWoDoAAAAAC46lO0WGMDtNOng5AAAAAMWV+zsLFnm6
ik4lOwAAAACwhwA8namcui0lNLsAAAAAAMDEOxL6ELl73oc7AAAAAHP9GzvKX7u5DNdMOwAAAAAN
FxM74wV7uXK2ALsAAAAAPurNO7zUgLjrqIS7AAAAAK/gormcNSm7l8WWOgAAAADvt3e6BqBZu+Pa
KbsAAAAAK6kOO8XY7bvHnbE6AAAAAB6TwbggzeW7eMMpOwAAAACTIuy4hbvhu3S5JbsAAAAASK5g
O8AE5rt9ZrW5AAAAAEDBvDvZjwE72dVCOQAAAABxWLw7zD8JvMVF5zkAAAAApYuSOyEKD7zpWdo5
AAAAANzj7TqTJmu7qJfErwAAAACTbuO5KhoSvJNqDLsAAAAAIeA4upv1Irz41rk6AAAAAAJbZLqH
TSO8aHXFuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
